From: Jakub Adam <jakub.adam@ktknet.cz>
Date: Sat, 28 Jan 2012 18:48:23 +0100
Subject: dont-bundle-source

Don't bundle sources, Eclipse project configuration and superfluous
license text into the resulting plugin jar.
---
 AnyEditTools/build.properties |    9 +--------
 1 files changed, 1 insertions(+), 8 deletions(-)

diff --git a/AnyEditTools/build.properties b/AnyEditTools/build.properties
index f2f29fa..7521573 100644
--- a/AnyEditTools/build.properties
+++ b/AnyEditTools/build.properties
@@ -5,15 +5,8 @@ bin.includes = META-INF/,\
                .,\
                icons/,\
                plugin.properties,\
-               src/,\
-               build.properties,\
                loskutov32.gif,\
                about.ini,\
                about.properties,\
                about.html,\
-               schema/,\
-               epl-v10.html,\
-               .settings/,\
-               .project,\
-               .fbprefs,\
-               .classpath
+               schema/
-- 
